section{
    overflow-x: hidden;
    position: relative;
    min-height: calc(100vh - var(--navBarItemH));
    
}
.sectionWrapper{

    --numberOfHorSection: 3;
    position: relative;
    width: calc(100% * var(--numberOfHorSection));
    /* border: 1px solid; */
    display: flex;
    flex-wrap: nowrap;
    mix-blend-mode: difference;
}
.section{
    /* background: white; */
    mix-blend-mode: difference;
    min-height: calc(100vh - var(--navBarItemH));
    /* border: 1px solid red; */
    width: 100%;
}

section h1 {
    margin: 0;
    padding: 1rem 0;
    
}

section:nth-of-type(odd){
    background: var(--secondary-btn-color);
}

#aboutMe{   background-image: url("https://wallpaperaccess.com/full/1406854.jpg"); background-repeat: no-repeat; background-size: cover; background-attachment: fixed;}
#artworks{   background-image: url("https://e0.pxfuel.com/wallpapers/332/515/desktop-wallpaper-spiral-galaxy-fantasy-space-dual-wide-widescreen-16-9-widescreen-1440p-space.jpg");  background-repeat: no-repeat; background-size: cover; background-attachment: fixed;}